<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<floater name="preview_texture">
	<button label="In Inventar kopieren" name="Copy To Inventory"/>
	<text name="dimensions">Maße: [WIDTH] x [HEIGHT]</text>
</floater>
